
<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>Sunquick Lakshapathi - Login</title>

  <!--<link href="font-awesome/css/font-awesome.css" rel="stylesheet">-->
  <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet">
  <link href="css/style.css" rel="stylesheet">

  <style>
       #password{
           -webkit-text-security:disc;
       }
   </style>

</head>

<body class="login-bg">
<div class="login-bg-img login-bg-img-img" ></div>
<div class="middle-box login text-center loginscreen animated fadeInDown">
  <div>
    <div>

      <img class="sunquick_logo" src="css/loginimage/logo.png">

    </div>
    <h3>Welcome to SUNQUICK</h3>
    <!--<p>Perfectly designed and precisely prepared admin theme with over 50 pages with extra new web app views.-->
      <!--Continually expanded and constantly improved Inspinia Admin Them (IN+)-->
    </p>
    <p>Login in. To see it in action.</p>

    <div class="alert alert-warning" role="alert" th:if="${param.error}">
      Invalid username and password.
    </div>

    <div class="alert alert-warning" role="alert" th:if="${param.logout}">
      You have been logged out.
    </div>

    <form class="m-t" th:action="@{/login}" method="post">
      <div class="form-group">
        <input type="text" id="username" name="username" class="form-control form-control-user" placeholder="Username" required autofocus>
      </div>
      <div class="form-group">
        <input type="password" id="password" name="password" class="form-control form-control-user" placeholder="Password" required autocomplete="off">

      </div>
      <input name="_csrf" type="hidden" value="befd2fec-f18b-4fd2-a6fe-aa4ca4989a93" />
      <button type="submit" class="btn btn-primary block full-width m-b">Login</button>

      <!--<a href="forgot-password.html"><small>Forgot password?</small></a>-->
      <p class="text-muted text-center"><small>Do not have an account?</small></p>
      <a class="btn btn-sm btn-white btn-block" href="/participant/register">Create an account</a>
    </form>
    <p class="m-t"> <small>SunQuick 2020</small> </p>
  </div>
</div>

<!-- Mainly scripts -->

<!--<script src="vendor/jquery/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.js"></script>-->

</body>

</html>

